Debian Bug report logs - #709514
ITP: php5-stomp -- stomp module for PHP 5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Genannt <jonas.genannt@capi2name.de>

Date: Thu, 23 May 2013 18:09:01 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: wishlist

Fixed in version php-stomp/1.0.5-1

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709514; Package wnpp. (Thu, 23 May 2013 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 23 May 2013 18:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-stomp -- stomp module for PHP 5
Date: Thu, 23 May 2013 20:01:41 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Genannt <jonas.genannt@capi2name.de>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : php5-stomp
  Version         : 1.0.5
  Upstream Author : Pierrick Charron <pierrick@php.net>
* URL             : http://pecl.php.net/package/stomp
* License         : PHP License 3.01
  Programming Lang: C
  Description     : stomp module for PHP 5

 This extension allows php applications to communicate with any
 Stomp compliant Message Brokers through easy object oriented and
 procedural interfaces.


The package will be maintained wihtin the pkg-php group.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRnlmBAAoJEPBM7/YBbP/QuWYP/3SYbCnGgJzhSyMMliMUzdaY
BYW9hGXm1krlGVelModqfthvRyCfnyrJSgwcySCWxKzi3Jmd9DpaeK6ptu8Llw8n
6Dzr45Nzuada+2sOx/5aH8MRsvrBVAj1VXPORaB1n9V5nxbw/xAwXU0G0A5Ddleo
VxJHRsa/THyZMvgdc1BiU6uPtGQNFiXf0A0YpL6iqABk0MJhv4sQkf4Da1z/3kAr
FZdt+tQwxEBqqviZ361NmMXrJ29TAPlOVeOppdfbXfh6xyEbKDMAHzBYwPzDU3nw
c93cpiStm5HT08UmQ9XYSS19mZO95DAwL/hrWNuyKzevKjTmoIvXYC9V1VspdTGX
bSnFrgLAVWFTkugNybEboaeCNX/7e0gApU30gI5XT6TqSFOb+gyCJaZePxLFWqQD
wo4aZca9LKIWBZtzG3VYsrVphI/U+p0b7GAvcSyN+nbRyvuYbkZH02vsnsjvr74d
b4Nyvj15K9XZhvDU8vw9I+J7ZcQgO+Xfkvmb0QeahJMZ/Fx2YARXBKlBGSLB8AWA
d6ipD8txxIib88boCPOikY0iw56kfioBo9INjFValG8kOaQg9Bl3pZSpBQ87px8u
56qmJZVUhcd16y3NvAIjKblrnHujrwDJ1fT8OSHvI1voAGGhiCnlOA2DBO59pinJ
c4SdvVO8/10lrnZb5f67
=Hhsi
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Notification sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Message #12 received at 709514-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 709514-close@bugs.debian.org
Subject: Bug#709514: fixed in php-stomp 1.0.5-1
Date: Wed, 07 Aug 2013 23:00:15 +0000
Source: php-stomp
Source-Version: 1.0.5-1

We believe that the bug you reported is fixed in the latest version of
php-stomp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709514@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated php-stomp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 May 2013 10:31:28 +0200
Source: php-stomp
Binary: php5-stomp
Architecture: source i386
Version: 1.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 php5-stomp - Streaming Text Oriented Messaging Protocol (STOMP) client module
Closes: 709514
Changes: 
 php-stomp (1.0.5-1) unstable; urgency=low
 .
   * Initial Release (Closes: #709514).
Checksums-Sha1: 
 224c5fed161d0af025757d96603e90cd1eafa288 1328 php-stomp_1.0.5-1.dsc
 bc2ded540c01d2c7bd640cb4e96bf57313a53cbc 18953 php-stomp_1.0.5.orig.tar.gz
 509f4598e4c0e715bc87d7183743df4efbb180d2 3112 php-stomp_1.0.5-1.debian.tar.gz
 9303b91c4960dec7aab2c6f03a724f7c0bf81804 30342 php5-stomp_1.0.5-1_i386.deb
Checksums-Sha256: 
 10a0f25e04947e7f6598c45545cec43f02e271d3ac912c4ba2b79cf213c341b5 1328 php-stomp_1.0.5-1.dsc
 b25f5b500e59ee166d86311eec81a0e9fce76fcced3696a19afb3a89db638bc0 18953 php-stomp_1.0.5.orig.tar.gz
 c36ca554f905420d2956695fe4508490c3d1d954f455df6149f567b81515f04b 3112 php-stomp_1.0.5-1.debian.tar.gz
 021289bc48156ecab1c66a64070df7faa8356d52971d35be41702353475a68ca 30342 php5-stomp_1.0.5-1_i386.deb
Files: 
 ee85e175013a8c3c9079a641554700b0 1328 web optional php-stomp_1.0.5-1.dsc
 c224c075c33dcc4c83520f0064015df7 18953 web optional php-stomp_1.0.5.orig.tar.gz
 380aaa6dcebfbf55261019d381f4f431 3112 web optional php-stomp_1.0.5-1.debian.tar.gz
 bc55b504cf6782618645c9c77f675e3f 30342 web optional php5-stomp_1.0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlG4rwgACgkQOW2jYf5fHX8BcQCfVaWNuSg/DOc2GqYi52tRYCLt
yIQAnAkbZAyQ29d/5EPNgYqaY1aVeXFi
=rrO1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:54:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.